#map {
  position: relative;
  margin: 0 auto;
  max-width: 796px
}
#map img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
#map .pin {
  position: absolute;
  width: 2.267303102625298%;
  height: 2.006335797254488%;
  cursor: pointer;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
#map .line {
  position: absolute;
/*  background: rgba(0,0,0,0.2);*/
  padding: 10px;
  margin: -10px;
  cursor: pointer;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
#map .deg45 {
  -webkit-transform: skew(45deg);
  -moz-transform: skew(45deg);
  transform: skew(45deg);
  padding: 10px 14.1421356237px;
}
#map .deg315 {
  -webkit-transform: skew(315deg);
  -moz-transform: skew(315deg);
  transform: skew(315deg);
  padding: 10px 14.1421356237px;
}
#powerTip {
  box-sizing: border-box;
  padding-top: 3px;
}
#powerTip h3 {
  margin: 0;
  padding-left: 5px;
  font-size: 14px;
}
#powerTip th {
  font-size: 10px;
  text-align: right;
  border: 1px solid #696969;
  padding: 0 4px;
  background-color: #010101;
  color: #F0F0F0;
}
#powerTip td {
  font-size: 12px;
  border: 1px solid #696969;
  padding: 0 4px;
  background-color: #2e2e2e;
  white-space: normal;
  word-break: break-all;
}
@media screen and (max-width: 480px) {
  #powerTip {
    width: 95%;
    position: fixed!important;
    top: 50%!important;
    left: 2.5%!important;
    transform: translateY(-50%);
  }
  #powerTip table {
    width: 100%;
  }
}

.listtable {
  width: 100%;
  font-size: 14px;
  border-collapse: separate;
  border-bottom: 1px solid #010101;
  border-right: 1px solid #010101;
}
.listtable th {
  padding: 4px 8px;
  border-top: 1px solid #010101;
  border-left: 1px solid #010101;
  background-color: #F0F0F0;
  text-align: center;
  border-bottom: none;
  border-right: none;
}
.listtable td {
  padding: 4px 8px;
  border-top: 1px solid #010101;
  border-left: 1px solid #010101;
  background: #fff;
  border-bottom: none;
  border-right: none;
}
.listtable td:first-child,
.listtable td:nth-child(2),
.listtable td:nth-child(3),
.listtable td:nth-child(5) {
  text-align: center;
}
.listtable-02 td:nth-child(6) {
  text-align: center;
}
.listtable .bgbl {
  background-color: #EEFDFF;
}
.listtable.same {
  font-size: 0;
  border-top: none;
}
@media screen and (max-width: 767px) {
  .listtable {
    display: block;
    border: none;
  }
  .listtable tbody {
    display: block;
  }
  .listtable tr {
    display: block;
    margin-bottom: 15px;
  }
  .listtable thead {
    display: none;
  }
  .listtable td {
    display: table;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    border-top-width: 0;
    -webkit-text-size-adjust: 100%;
    border-bottom: 1px solid #010101;
    border-right: 1px solid #010101;
    text-align: left !important;
    white-space: normal;
  }
  .listtable td:first-child {
    border-top: 1px solid #010101;
  }

  .listtable td div {
    display: table-cell;
    padding: 4px 8px;
  	text-align: left !important;
  }
  .listtable td:before {
    display: table-cell;
    padding: 4px 8px;
    background-color: #F0F0F0;
    border-right: 1px solid #010101;
    width: 6em;
  	text-align: left !important;
  }

  /* 本線の通行止／JCT・出入り口の通行止 */
  .listtable td:nth-of-type(1):before {
    content: "No.";
  }
  .listtable td:nth-of-type(2):before {
    content: "規制箇所";
  }
  .listtable td:nth-of-type(3):before {
    content: "方向";
  }
  .listtable td:nth-of-type(4):before {
    content: "工事区間";
  }
  .listtable td:nth-of-type(5):before {
    content: "内容";
  }
  .listtable td:nth-of-type(6):before {
    content: "実施日時";
  }
  .listtable td:nth-of-type(7):before {
    content: "備考";
  }
  .listtable .same {
    font-size: 14px;
  }

  /* 渋滞が予想される工事／工事予定箇所 */
  .listtable-02 td:nth-of-type(1):before {
    content: "No.";
  }
  .listtable-02 td:nth-of-type(2):before {
    content: "規制箇所";
  }
  .listtable-02 td:nth-of-type(3):before {
    content: "方向";
  }
  .listtable-02 td:nth-of-type(4):before {
    content: "工事区間";
  }
  .listtable-02 td:nth-of-type(5):before {
    content: "規制車線";
  }
  .listtable-02 td:nth-of-type(6):before {
    content: "内容";
  }
  .listtable-02 td:nth-of-type(7):before {
    content: "実施日時";
  }
  .listtable-02 td:nth-of-type(8):before {
    content: "備考";
  }
}

.svg-path {
  cursor: pointer; /* ホバー時にカーソルを指の形にする */
}
